//文件名：HelloWorld.java
  public class HelloWorld {
   public static void main(String args[])
   {
     System.out.println("Hello，Java World!");
   }          //结束main方法的定义
}            //结束类HelloWorld的定义
